.version.nota_2___historia /* version checker */
{
	color: #0000F5;
	background-color: #62A69C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10570-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10570-4
{
	z-index: 418;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10570-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10565-4
{
	z-index: 398;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10565-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10566-4
{
	z-index: 402;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10566-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10563-4
{
	z-index: 390;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10563-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10568-4
{
	z-index: 410;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10568-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10564-4
{
	z-index: 394;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10564-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10567-4
{
	z-index: 406;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10567-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10569-4
{
	z-index: 414;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10569-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10571-4
{
	z-index: 422;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10571-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10575-4
{
	z-index: 432;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10575-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10572-4
{
	z-index: 426;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10572-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10570-2,#u10565-2,#u10566-2,#u10563-2,#u10568-2,#u10564-2,#u10567-2,#u10569-2,#u10571-2,#u10575-2,#u10572-2
{
	padding-top: 29px;
}

#u10562
{
	z-index: 389;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10562-bw
{
	z-index: 389;
}

#u10573
{
	z-index: 430;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu5236
{
	width: 0.01px;
	margin-left: -100px;
}

#u5236
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5236-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u5240-4
{
	z-index: 376;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 295px;
}

#u5238
{
	z-index: 384;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u5238_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u5241
{
	z-index: 386;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u5241:hover
{
	margin: 39px -10000px 0px 0px;
}

#u5238-bw
{
	z-index: 384;
	height: 92px;
}

#u5239
{
	z-index: 385;
	height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u5239-bw
{
	z-index: 385;
	margin-top: 117px;
	height: 29px;
}

#u5243
{
	z-index: 388;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5243-bw
{
	z-index: 388;
	margin-top: 107px;
	height: 1px;
}

#u5237
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5237-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu5247-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u5247-4
{
	z-index: 323;
	width: 413px;
	min-height: 22px;
	background-color: transparent;
	color: #D1B2E2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u5290-4
{
	z-index: 327;
	width: 158px;
	min-height: 14px;
	background-color: #2C6D77;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1041px;
}

#pu5245-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 6px;
}

#u5245-4
{
	z-index: 318;
	width: 1054px;
	min-height: 28px;
	background-color: transparent;
	line-height: 29px;
	color: #D1B2E2;
	font-size: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u7950-4
{
	z-index: 380;
	width: 142px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1072px;
}

#u5246
{
	z-index: 322;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-left: 153px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#pu5244-295
{
	width: 0.01px;
	margin-top: 35px;
}

#u5244-295
{
	z-index: 23;
	width: 1199px;
	min-height: 171px;
	background-color: transparent;
	line-height: 21px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5244-2,#u5244-3,#u5244-5,#u5244-6
{
	color: #D1B2E2;
	font-weight: bold;
}

#u5244-12
{
	color: #2C6D77;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5244-8
{
	font-size: 24px;
	color: #D1B2E2;
	font-weight: bold;
	line-height: 36px;
}

#u5244-11
{
	line-height: 21px;
}

#u5244-7,#u5244-13,#u5244-15,#u5244-17,#u5244-19,#u5244-21,#u5244-23,#u5244-25,#u5244-27,#u5244-28,#u5244-30,#u5244-31,#u5244-33,#u5244-35,#u5244-36,#u5244-38,#u5244-40,#u5244-41,#u5244-43,#u5244-45,#u5244-47,#u5244-49,#u5244-51,#u5244-52,#u5244-54,#u5244-56,#u5244-57,#u5244-59,#u5244-60,#u5244-62,#u5244-63,#u5244-65,#u5244-66,#u5244-68,#u5244-69,#u5244-71,#u5244-72,#u5244-74,#u5244-75,#u5244-77,#u5244-78,#u5244-80,#u5244-81,#u5244-83,#u5244-84,#u5244-86,#u5244-87,#u5244-89,#u5244-90,#u5244-92,#u5244-93,#u5244-95,#u5244-96,#u5244-98,#u5244-99,#u5244-101,#u5244-102,#u5244-104,#u5244-105,#u5244-107,#u5244-108,#u5244-110,#u5244-111,#u5244-113,#u5244-114,#u5244-116,#u5244-117,#u5244-119,#u5244-120,#u5244-122,#u5244-123,#u5244-125,#u5244-126,#u5244-128,#u5244-129,#u5244-131,#u5244-132,#u5244-134,#u5244-135,#u5244-137,#u5244-138,#u5244-140,#u5244-141,#u5244-143,#u5244-144,#u5244-146,#u5244-147,#u5244-149,#u5244-151,#u5244-152,#u5244-154,#u5244-155,#u5244-157,#u5244-159,#u5244-160,#u5244-162,#u5244-163,#u5244-165,#u5244-166,#u5244-168,#u5244-169,#u5244-171,#u5244-172,#u5244-174,#u5244-175,#u5244-177,#u5244-178,#u5244-180,#u5244-181,#u5244-183,#u5244-184,#u5244-186,#u5244-187,#u5244-189,#u5244-190,#u5244-192,#u5244-193,#u5244-195,#u5244-196,#u5244-198,#u5244-199,#u5244-201,#u5244-202,#u5244-204,#u5244-205,#u5244-207,#u5244-208,#u5244-210,#u5244-211,#u5244-213,#u5244-214,#u5244-216,#u5244-217,#u5244-219,#u5244-220,#u5244-222,#u5244-223,#u5244-225,#u5244-226,#u5244-228,#u5244-230,#u5244-231,#u5244-233,#u5244-234,#u5244-236,#u5244-237,#u5244-239,#u5244-240,#u5244-242,#u5244-243,#u5244-245,#u5244-246,#u5244-248,#u5244-249,#u5244-251,#u5244-252,#u5244-254,#u5244-255,#u5244-257,#u5244-258,#u5244-260,#u5244-261,#u5244-263,#u5244-264,#u5244-266,#u5244-267,#u5244-269,#u5244-270,#u5244-272,#u5244-273,#u5244-275,#u5244-276,#u5244-278,#u5244-279,#u5244-281,#u5244-282,#u5244-284,#u5244-285,#u5244-287,#u5244-288,#u5244-290,#u5244-291,#u5244-293
{
	color: #2C6D77;
	font-weight: normal;
}

#u5294
{
	z-index: 331;
	width: 711px;
	height: 530px;
	border-color: #000000;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 488px;
	background: #FFFFFF url("../images/historia2.jpg") no-repeat left top;
}

#u5295
{
	z-index: 332;
	width: 1196px;
	border-width: 3px;
	border-style: solid;
	border-color: #D1B2E2;
	background-color: transparent;
	padding-bottom: 9px;
	left: -1px;
	margin-top: 22px;
	position: relative;
}

#u5296-4
{
	z-index: 333;
	width: 1155px;
	min-height: 56px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#pu5297
{
	width: 0.01px;
	margin-top: 19px;
}

#u5297
{
	z-index: 337;
	width: 1199px;
	border-color: #000000;
	background-color: #D1B2E2;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u5298-37
{
	z-index: 338;
	width: 1160px;
	min-height: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u5298-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5298-5,#u5298-6,#u5298-8,#u5298-9,#u5298-11,#u5298-12,#u5298-14,#u5298-15,#u5298-17,#u5298-18,#u5298-20,#u5298-21,#u5298-23,#u5298-24,#u5298-26,#u5298-27,#u5298-29,#u5298-30,#u5298-32,#u5298-33,#u5298-35
{
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u5299
{
	z-index: 375;
	width: 1160px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 20px;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

